#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=thera4.19_sel1.ps
projection=-JM16.0c+
region=-R25.5/25.9/36.4/36.8
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map thera4.19' -K > $psfile

# Standard Topography (ETOPO1)
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m_g -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd

# Coastlines and rivers
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile

# Event numbers
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    36.604    25.615
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    36.604    25.674
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    36.593    25.666
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    36.624    25.723
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    36.622    25.696
END
gmt psxy -: -R $projection -Sl8p+t" 100" -G0 -O -K << END >> $psfile
    36.600    25.715
END
gmt psxy -: -R $projection -Sl8p+t" 101" -G0 -O -K << END >> $psfile
    36.611    25.700
END
gmt psxy -: -R $projection -Sl8p+t" 102" -G0 -O -K << END >> $psfile
    36.605    25.735
END
gmt psxy -: -R $projection -Sl8p+t" 103" -G0 -O -K << END >> $psfile
    36.588    25.722
END
gmt psxy -: -R $projection -Sl8p+t" 104" -G0 -O -K << END >> $psfile
    36.614    25.706
END
gmt psxy -: -R $projection -Sl8p+t" 105" -G0 -O -K << END >> $psfile
    36.595    25.750
END
gmt psxy -: -R $projection -Sl8p+t" 106" -G0 -O -K << END >> $psfile
    36.600    25.691
END
gmt psxy -: -R $projection -Sl8p+t" 107" -G0 -O -K << END >> $psfile
    36.598    25.720
END
gmt psxy -: -R $projection -Sl8p+t" 108" -G0 -O -K << END >> $psfile
    36.627    25.744
END
gmt psxy -: -R $projection -Sl8p+t" 109" -G0 -O -K << END >> $psfile
    36.616    25.747
END
gmt psxy -: -R $projection -Sl8p+t" 110" -G0 -O -K << END >> $psfile
    36.614    25.692
END
gmt psxy -: -R $projection -Sl8p+t" 111" -G0 -O -K << END >> $psfile
    36.616    25.700
END
gmt psxy -: -R $projection -Sl8p+t" 112" -G0 -O -K << END >> $psfile
    36.598    25.691
END
gmt psxy -: -R $projection -Sl8p+t" 113" -G0 -O -K << END >> $psfile
    36.630    25.711
END
gmt psxy -: -R $projection -Sl8p+t" 114" -G0 -O -K << END >> $psfile
    36.644    25.718
END
gmt psxy -: -R $projection -Sl8p+t" 115" -G0 -O -K << END >> $psfile
    36.650    25.764
END
gmt psxy -: -R $projection -Sl8p+t" 116" -G0 -O -K << END >> $psfile
    36.652    25.695
END
gmt psxy -: -R $projection -Sl8p+t" 117" -G0 -O -K << END >> $psfile
    36.666    25.759
END
gmt psxy -: -R $projection -Sl8p+t" 118" -G0 -O -K << END >> $psfile
    36.642    25.767
END
gmt psxy -: -R $projection -Sl8p+t" 119" -G0 -O -K << END >> $psfile
    36.621    25.725
END
gmt psxy -: -R $projection -Sl8p+t" 120" -G0 -O -K << END >> $psfile
    36.616    25.710
END
gmt psxy -: -R $projection -Sl8p+t" 121" -G0 -O -K << END >> $psfile
    36.628    25.694
END
gmt psxy -: -R $projection -Sl8p+t" 122" -G0 -O -K << END >> $psfile
    36.630    25.729
END
gmt psxy -: -R $projection -Sl8p+t" 123" -G0 -O -K << END >> $psfile
    36.642    25.746
END
gmt psxy -: -R $projection -Sl8p+t" 124" -G0 -O -K << END >> $psfile
    36.653    25.723
END
gmt psxy -: -R $projection -Sl8p+t" 125" -G0 -O -K << END >> $psfile
    36.652    25.773
END
gmt psxy -: -R $projection -Sl8p+t" 126" -G0 -O -K << END >> $psfile
    36.666    25.713
END
gmt psxy -: -R $projection -Sl8p+t" 127" -G0 -O -K << END >> $psfile
    36.599    25.675
END
gmt psxy -: -R $projection -Sl8p+t" 128" -G0 -O -K << END >> $psfile
    36.591    25.676
END
gmt psxy -: -R $projection -Sl8p+t" 129" -G0 -O -K << END >> $psfile
    36.612    25.656
END
gmt psxy -: -R $projection -Sl8p+t" 130" -G0 -O -K << END >> $psfile
    36.615    25.699
END
gmt psxy -: -R $projection -Sl8p+t" 131" -G0 -O -K << END >> $psfile
    36.631    25.793
END
gmt psxy -: -R $projection -Sl8p+t" 132" -G0 -O -K << END >> $psfile
    36.655    25.744
END
gmt psxy -: -R $projection -Sl8p+t" 133" -G0 -O -K << END >> $psfile
    36.653    25.773
END
gmt psxy -: -R $projection -Sl8p+t" 134" -G0 -O -K << END >> $psfile
    36.650    25.790
END
gmt psxy -: -R $projection -Sl8p+t" 135" -G0 -O -K << END >> $psfile
    36.679    25.719
END
gmt psxy -: -R $projection -Sl8p+t" 136" -G0 -O -K << END >> $psfile
    36.641    25.715
END
gmt psxy -: -R $projection -Sl8p+t" 137" -G0 -O -K << END >> $psfile
    36.639    25.723
END
gmt psxy -: -R $projection -Sl8p+t" 138" -G0 -O -K << END >> $psfile
    36.649    25.772
END
gmt psxy -: -R $projection -Sl8p+t" 139" -G0 -O -K << END >> $psfile
    36.645    25.736
END
gmt psxy -: -R $projection -Sl8p+t" 140" -G0 -O -K << END >> $psfile
    36.633    25.711
END
gmt psxy -: -R $projection -Sl8p+t" 141" -G0 -O -K << END >> $psfile
    36.662    25.793
END
gmt psxy -: -R $projection -Sl8p+t" 142" -G0 -O -K << END >> $psfile
    36.659    25.780
END
gmt psxy -: -R $projection -Sl8p+t" 143" -G0 -O -K << END >> $psfile
    36.596    25.690
END
gmt psxy -: -R $projection -Sl8p+t" 144" -G0 -O -K << END >> $psfile
    36.596    25.619
END
gmt psxy -: -R $projection -Sl8p+t" 145" -G0 -O -K << END >> $psfile
    36.602    25.692
END
gmt psxy -: -R $projection -Sl8p+t" 146" -G0 -O -K << END >> $psfile
    36.616    25.698
END
gmt psxy -: -R $projection -Sl8p+t" 147" -G0 -O -K << END >> $psfile
    36.588    25.693
END
gmt psxy -: -R $projection -Sl8p+t" 148" -G0 -O -K << END >> $psfile
    36.605    25.693
END
gmt psxy -: -R $projection -Sl8p+t" 149" -G0 -O -K << END >> $psfile
    36.603    25.667
END
gmt psxy -: -R $projection -Sl8p+t" 150" -G0 -O -K << END >> $psfile
    36.612    25.688
END
gmt psxy -: -R $projection -Sl8p+t" 151" -G0 -O -K << END >> $psfile
    36.625    25.618
END
gmt psxy -: -R $projection -Sl8p+t" 152" -G0 -O -K << END >> $psfile
    36.610    25.690
END
gmt psxy -: -R $projection -Sl8p+t" 153" -G0 -O -K << END >> $psfile
    36.595    25.643
END
gmt psxy -: -R $projection -Sl8p+t" 154" -G0 -O -K << END >> $psfile
    36.602    25.713
END
gmt psxy -: -R $projection -Sl8p+t" 155" -G0 -O -K << END >> $psfile
    36.595    25.773
END
gmt psxy -: -R $projection -Sl8p+t" 156" -G0 -O -K << END >> $psfile
    36.584    25.626
END
gmt psxy -: -R $projection -Sl8p+t" 157" -G0 -O -K << END >> $psfile
    36.636    25.780
END
gmt psxy -: -R $projection -Sl8p+t" 158" -G0 -O -K << END >> $psfile
    36.532    25.616
END

# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.604    25.615
    36.604    25.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.596    25.639
    36.604    25.615
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.605    25.674
    36.604    25.674
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.329    25.562
    36.604    25.674
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.593    25.667
    36.593    25.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.597    25.615
    36.593    25.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.624    25.723
    36.624    25.723
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.630    25.671
    36.624    25.723
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.623    25.695
    36.622    25.696
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.555    25.676
    36.622    25.696
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.600    25.715
    36.600    25.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.536    25.628
    36.600    25.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.613    25.695
    36.611    25.700
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.573    25.532
    36.611    25.700
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.605    25.736
    36.605    25.735
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.613    25.550
    36.605    25.735
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.587    25.722
    36.588    25.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.603    25.581
    36.588    25.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.614    25.706
    36.614    25.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.537    25.643
    36.614    25.706
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.595    25.751
    36.595    25.750
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.599    25.641
    36.595    25.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.600    25.692
    36.600    25.691
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.610    25.614
    36.600    25.691
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.598    25.720
    36.598    25.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.608    25.639
    36.598    25.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.627    25.745
    36.627    25.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.638    25.666
    36.627    25.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.617    25.747
    36.616    25.747
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.617    25.686
    36.616    25.747
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.614    25.692
    36.614    25.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.611    25.704
    36.614    25.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.615    25.703
    36.616    25.700
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.623    25.657
    36.616    25.700
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.596    25.693
    36.598    25.691
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.613    25.684
    36.598    25.691
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.630    25.712
    36.630    25.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.609    25.650
    36.630    25.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.645    25.718
    36.644    25.718
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.767    25.622
    36.644    25.718
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.650    25.764
    36.650    25.764
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.651    25.692
    36.650    25.764
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.654    25.693
    36.652    25.695
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.600    25.615
    36.652    25.695
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.666    25.760
    36.666    25.759
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.662    25.685
    36.666    25.759
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.641    25.768
    36.642    25.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.543    25.651
    36.642    25.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.621    25.724
    36.621    25.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.640    25.643
    36.621    25.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.616    25.710
    36.616    25.710
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.534    25.631
    36.616    25.710
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.628    25.693
    36.628    25.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.582    25.636
    36.628    25.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.630    25.729
    36.630    25.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.632    25.655
    36.630    25.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.642    25.747
    36.642    25.746
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.655    25.648
    36.642    25.746
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.653    25.723
    36.653    25.723
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.578    25.667
    36.653    25.723
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.652    25.773
    36.652    25.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.620    25.789
    36.652    25.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.667    25.712
    36.666    25.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.654    25.660
    36.666    25.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.599    25.675
    36.599    25.675
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.472    25.497
    36.599    25.675
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.592    25.677
    36.591    25.676
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.457    25.572
    36.591    25.676
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.612    25.657
    36.612    25.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.625    25.608
    36.612    25.656
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.616    25.699
    36.615    25.699
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.543    25.594
    36.615    25.699
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.631    25.793
    36.631    25.793
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.638    25.667
    36.631    25.793
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.655    25.744
    36.655    25.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.660    25.674
    36.655    25.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.652    25.775
    36.653    25.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.655    25.683
    36.653    25.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.650    25.791
    36.650    25.790
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.653    25.677
    36.650    25.790
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.679    25.719
    36.679    25.719
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.684    25.665
    36.679    25.719
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.641    25.715
    36.641    25.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.646    25.630
    36.641    25.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.639    25.724
    36.639    25.723
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.634    25.698
    36.639    25.723
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.649    25.773
    36.649    25.772
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.646    25.693
    36.649    25.772
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.644    25.737
    36.645    25.736
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.644    25.671
    36.645    25.736
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.633    25.711
    36.633    25.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.635    25.643
    36.633    25.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.662    25.794
    36.662    25.793
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.677    25.691
    36.662    25.793
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.659    25.781
    36.659    25.780
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.663    25.712
    36.659    25.780
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.596    25.691
    36.596    25.690
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.591    25.631
    36.596    25.690
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.596    25.620
    36.596    25.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.595    25.669
    36.596    25.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.601    25.693
    36.602    25.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.599    25.607
    36.602    25.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.616    25.699
    36.616    25.698
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.612    25.605
    36.616    25.698
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.587    25.692
    36.588    25.693
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.594    25.610
    36.588    25.693
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.605    25.693
    36.605    25.693
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.606    25.633
    36.605    25.693
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.603    25.667
    36.603    25.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.598    25.624
    36.603    25.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.612    25.688
    36.612    25.688
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.608    25.608
    36.612    25.688
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.625    25.619
    36.625    25.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.614    25.629
    36.625    25.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.610    25.690
    36.610    25.690
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.616    25.606
    36.610    25.690
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.595    25.643
    36.595    25.643
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.592    25.596
    36.595    25.643
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.602    25.713
    36.602    25.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.613    25.596
    36.602    25.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.595    25.773
    36.595    25.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.611    25.647
    36.595    25.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.582    25.628
    36.584    25.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.593    25.606
    36.584    25.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.637    25.780
    36.636    25.780
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.510    25.640
    36.636    25.780
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.534    25.614
    36.532    25.616
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.390    25.540
    36.532    25.616
END

# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    36.604    25.615    16.190     2.382     9.795
    36.604    25.674    25.087     2.245     5.704
    36.593    25.666    21.424     1.747     4.215
    36.624    25.723    23.679     1.514     3.243
    36.622    25.696    30.887     1.477     2.212
    36.600    25.715    26.351     1.484     3.259
    36.611    25.700    21.942     1.523     2.891
    36.605    25.735    19.575     1.616     5.369
    36.588    25.722    27.443     2.096     4.500
    36.614    25.706    24.081     1.649     3.739
    36.595    25.750    36.714     2.861     5.750
    36.600    25.691    17.962     1.871     4.486
    36.598    25.720    25.236     1.720     3.666
    36.627    25.744    21.592     2.310     4.847
    36.616    25.747    21.058     1.991     3.862
    36.614    25.692    30.828     1.961     2.691
    36.616    25.700    34.195     1.364     2.052
    36.598    25.691    35.220     1.463     2.223
    36.630    25.711    25.341     1.182     2.526
    36.644    25.718    22.442     1.288     2.891
    36.650    25.764    29.487     2.333     4.727
    36.652    25.695    29.532     1.265     1.786
    36.666    25.759    19.027     2.755     6.944
    36.642    25.767    27.272     1.488     2.739
    36.621    25.725    25.387     1.933     5.246
    36.616    25.710    39.323     1.626     2.327
    36.628    25.694    26.941     1.206     1.723
    36.630    25.729    13.208     2.133     4.971
    36.642    25.746    23.305     1.683     3.097
    36.653    25.723    25.377     1.489     3.092
    36.652    25.773    20.939     1.785     3.847
    36.666    25.713    20.669     1.717     3.684
    36.599    25.675    21.121     1.545     3.164
    36.591    25.676    38.683     1.708     2.240
    36.612    25.656    19.717     1.866     4.890
    36.615    25.699    20.688     1.830     4.566
    36.631    25.793    27.344     2.967     6.227
    36.655    25.744    19.648     1.721     3.755
    36.653    25.773    29.013     1.647     3.058
    36.650    25.790    28.514     2.091     4.099
    36.679    25.719    20.304     1.274     2.597
    36.641    25.715    16.416     1.877     5.603
    36.639    25.723    21.579     1.387     2.207
    36.649    25.772    22.644     2.149     4.216
    36.645    25.736    15.908     1.625     3.865
    36.633    25.711    18.945     1.833     4.339
    36.662    25.793    14.079     2.049     4.311
    36.659    25.780    26.230     1.536     2.699
    36.596    25.690    17.700     2.218     3.666
    36.596    25.619    13.022     2.570     7.391
    36.602    25.692    17.651     1.901     4.466
    36.616    25.698     9.743     1.889     2.485
    36.588    25.693    17.942     2.943     7.012
    36.605    25.693     7.501     1.719     2.616
    36.603    25.667    13.452     1.645     3.857
    36.612    25.688     9.747     1.926     2.709
    36.625    25.618     9.620     1.889     5.563
    36.610    25.690    19.026     1.818     4.032
    36.595    25.643    17.100     1.951     3.563
    36.602    25.713    24.649     1.532     2.616
    36.595    25.773    28.090     2.466     4.779
    36.584    25.626    13.244     1.653     3.201
    36.636    25.780    26.197     1.712     2.882
    36.532    25.616    17.016     2.097     3.721
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END


# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    36.486    25.581    25.138     0.707     1.472
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    36.486    25.604   Hypocentroid
END

# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    36.486    25.581     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    36.486    25.581     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    36.441    25.581   5 km
END
