#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=thera4.19_dcal.ps
projection=-JM16.0c+
region=-R23.1/28.3/34.4/38.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration thera4.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m_g -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.582    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.641    25.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.614    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.702    25.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.739    25.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.672    25.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.630    25.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.529    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.500    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.517    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.596    25.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.615    25.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.524    25.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.524    25.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.565    25.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.990    25.986
    36.565    25.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.703    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.542    25.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.683    24.396
    36.542    25.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.642    25.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.642    25.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.642    25.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.661    25.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.661    25.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.545    25.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.545    25.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460    25.397
    36.530    25.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.530    25.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.530    25.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.530    25.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.530    25.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.530    25.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.530    25.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.707    25.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.511    25.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.511    25.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.511    25.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.537    25.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.537    25.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.537    25.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.537    25.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.537    25.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.537    25.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.537    25.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.692    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.692    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.692    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.692    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.692    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.692    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.692    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.692    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.692    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.521    25.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.521    25.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.521    25.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.521    25.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.520    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.520    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.520    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.520    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.520    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.520    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.529    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.529    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.529    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.529    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.529    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.531    25.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.531    25.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.531    25.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.531    25.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.531    25.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.531    25.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.531    25.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.521    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.521    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.521    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.521    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.521    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.521    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.521    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.521    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.521    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.547    25.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.547    25.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.547    25.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.547    25.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.547    25.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.547    25.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.547    25.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.536    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.536    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.536    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.536    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.536    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.536    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.536    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.536    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.540    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.540    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.540    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.540    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.540    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.542    25.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.542    25.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.542    25.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.370    25.459
    36.542    25.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.542    25.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.542    25.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.542    25.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.548    25.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.548    25.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.608    25.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.689    25.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.636    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.723    25.289
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.693    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.723    25.289
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.723    25.289
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.723    25.289
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.723    25.289
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.396
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.396
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.690    25.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.396
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.396
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.396
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.745    24.422
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.745    24.422
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.521    25.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.396
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.396
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.396
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.618    25.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.610    25.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.357    25.773
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.611    25.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.411    25.446
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.396
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.396
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.723    25.289
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.723    25.289
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.533    25.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.745    24.422
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.541    25.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.399    25.404
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.399    25.404
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.599    25.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.587    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.587    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.587    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.587    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.587    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.587    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.587    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.587    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.473    25.372
    36.587    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.587    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.587    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.603    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.540    25.163
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.540    25.163
    36.724    25.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.435    25.422
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.600    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.580    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.580    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.580    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.580    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.580    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.580    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.580    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.580    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.580    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.580    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.580    25.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.656    25.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.651    25.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.659    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.655    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.663    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.656    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.660    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.668    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.669    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.669    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.669    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.669    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.669    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.669    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.669    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.669    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.669    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.669    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.658    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.697    25.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.697    25.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.697    25.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.697    25.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.697    25.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.697    25.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.697    25.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.697    25.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.697    25.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.679    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.832    25.894
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.694    25.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.585    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.502    25.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.522    25.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.522    25.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.522    25.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.522    25.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.522    25.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.522    25.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.522    25.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.522    25.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.522    25.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.522    25.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.295    25.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.284    25.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.298    25.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.475    25.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.267    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.525    25.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.473    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.473    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.473    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.473    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.473    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.473    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.473    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.473    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.473    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545    26.353
    36.473    25.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.603    25.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.743    24.428
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.743    24.428
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.531    25.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.422    25.428
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.743    24.428
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.549    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.510    25.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.526    25.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.743    24.428
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.539    25.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.528    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.743    24.428
    36.538    25.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.504    25.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.386    25.430
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    24.402
    36.525    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.617    25.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.436    25.345
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.512    25.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407    25.479
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.404    25.395
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.471    25.406
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.267    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.397
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.397
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.652    25.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.371    25.459
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.447    25.435
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400    25.438
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.415    25.432
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416    25.428
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409    25.401
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.356    25.397
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.417    25.348
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.358    25.357
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    25.374
    36.646    25.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.604    25.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.604    25.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.604    25.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.604    25.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.604    25.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.604    25.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.604    25.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.593    25.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.593    25.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.593    25.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.593    25.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.593    25.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.624    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.624    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.624    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.624    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.622    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.622    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.622    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.622    25.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.600    25.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.600    25.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.600    25.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.600    25.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.611    25.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.611    25.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.611    25.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.611    25.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.605    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.605    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.605    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.605    25.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.588    25.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.588    25.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.588    25.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.588    25.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.588    25.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.614    25.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.614    25.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.614    25.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.614    25.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.595    25.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.595    25.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.600    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.600    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.600    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.600    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.600    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.600    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.598    25.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.598    25.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.598    25.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.598    25.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.598    25.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.598    25.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.627    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.627    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.627    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.627    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.627    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.627    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.616    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.616    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.616    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.616    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.616    25.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.614    25.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.614    25.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.614    25.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.614    25.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.616    25.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.616    25.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.616    25.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.616    25.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.598    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.598    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.598    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.598    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.630    25.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.630    25.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.630    25.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.630    25.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.630    25.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.644    25.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.644    25.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.644    25.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.644    25.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.650    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.650    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.650    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.650    25.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.652    25.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.652    25.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.652    25.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.652    25.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.652    25.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.652    25.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.666    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.666    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.666    25.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.642    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.642    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.642    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.642    25.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.621    25.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.621    25.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.621    25.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.616    25.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.616    25.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.616    25.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.616    25.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.628    25.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.628    25.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.628    25.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.628    25.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.628    25.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.628    25.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.630    25.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.630    25.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.630    25.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.630    25.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.642    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.642    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.642    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.642    25.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.653    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.653    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.653    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.653    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.652    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.652    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.652    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.652    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.652    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.666    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.666    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.666    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.666    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.599    25.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.599    25.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.599    25.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.599    25.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.599    25.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.599    25.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.591    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.591    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.591    25.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.612    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.612    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.612    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.612    25.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.615    25.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.615    25.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.615    25.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.615    25.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.631    25.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.631    25.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.631    25.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.631    25.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.631    25.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.655    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.655    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.655    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.655    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.655    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.655    25.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.653    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.653    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.653    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.653    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.650    25.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.650    25.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.650    25.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.650    25.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.650    25.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.679    25.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.679    25.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.679    25.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.679    25.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.679    25.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.641    25.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.641    25.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.641    25.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.641    25.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.639    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.639    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.639    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.639    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.639    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.639    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.639    25.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.649    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.649    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.649    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.649    25.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.645    25.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.645    25.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.645    25.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.645    25.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.645    25.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.633    25.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.633    25.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.633    25.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.633    25.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.662    25.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.662    25.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.662    25.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.659    25.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.659    25.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.659    25.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.659    25.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.596    25.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.596    25.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.596    25.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.596    25.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.596    25.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.596    25.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.596    25.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.596    25.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.602    25.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.602    25.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.602    25.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.602    25.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.602    25.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.616    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.616    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.616    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.588    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.588    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.605    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.605    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.605    25.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.603    25.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.603    25.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.603    25.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.603    25.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.612    25.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.612    25.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.612    25.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.612    25.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.625    25.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.625    25.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.625    25.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.625    25.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.610    25.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.610    25.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.610    25.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.610    25.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.595    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.595    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.595    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.595    25.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.602    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.602    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.602    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.602    25.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.595    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.595    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.595    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.595    25.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.584    25.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.584    25.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.584    25.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.584    25.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.636    25.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.636    25.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.636    25.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.367    25.475
    36.532    25.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.069    25.531
    36.532    25.616
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    37.069    25.531     0.300
    36.990    25.986     0.300
    36.683    24.396     0.300
    36.371    25.459     0.300
    36.460    25.397     0.300
    36.409    25.401     0.300
    36.417    25.348     0.300
    36.370    25.459     0.300
    36.447    25.435     0.300
    36.471    25.406     0.300
    36.422    25.428     0.300
    36.386    25.430     0.300
    36.356    25.397     0.300
    36.407    25.479     0.300
    36.411    25.446     0.300
    36.473    25.372     0.300
    36.436    25.345     0.300
    36.358    25.357     0.300
    36.435    25.422     0.300
    36.723    25.289     0.300
    36.357    25.773     0.300
    36.832    25.894     0.300
    36.422    25.428     0.300
    36.358    25.396     0.300
    36.745    24.422     0.300
    36.690    24.402     0.300
    36.416    25.428     0.300
    36.404    25.395     0.300
    36.399    25.404     0.300
    36.415    25.432     0.300
    36.545    26.353     0.300
    37.540    25.163     0.300
    36.367    25.475     0.300
    37.101    25.374     0.300
    36.743    24.428     0.300
    36.400    25.438     0.300
    36.358    25.397     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.495    25.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.630    25.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.833    25.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.508    25.806     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.603    25.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.582    25.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.641    25.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.614    25.734     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.702    25.888     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.739    25.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.672    25.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.630    25.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.529    25.516     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.500    25.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.517    25.499     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.596    25.637     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.615    25.595     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.524    25.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.565    25.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.703    25.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.542    25.488     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.642    25.818     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.661    25.868     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.545    25.498     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.530    25.492     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.707    25.979     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.511    25.498     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.537    25.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.692    25.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.521    25.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.520    25.506     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.529    25.506     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.531    25.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.521    25.479     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.547    25.523     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.536    25.533     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.540    25.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.542    25.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.548    25.491     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.608    25.678     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.689    25.755     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.636    25.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.693    25.738     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.690    25.913     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.521    25.500     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.618    25.701     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.610    25.730     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.611    25.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.533    25.536     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.541    25.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.599    25.605     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.587    25.704     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.603    25.676     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.724    25.632     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.600    25.693     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.580    25.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.656    25.737     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.651    25.765     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.659    25.735     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.655    25.772     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.663    25.768     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.656    25.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.660    25.764     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.668    25.759     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.669    25.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.658    25.747     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.697    25.610     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.679    25.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.694    25.681     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.585    25.696     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.502    25.768     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.522    25.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.295    25.672     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.284    25.639     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.298    25.628     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.475    25.785     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.267    25.616     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.525    25.479     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.473    25.533     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.603    25.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.531    25.496     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.549    25.506     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.510    25.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.526    25.529     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.539    25.499     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.528    25.516     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.538    25.506     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.504    25.505     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.525    25.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.617    25.728     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.512    25.516     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.267    25.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.652    25.658     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.646    25.631     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.604    25.615     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.604    25.674     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.593    25.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.624    25.723     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.622    25.696     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.600    25.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.611    25.700     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.605    25.735     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.588    25.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.614    25.706     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.595    25.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.600    25.691     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.598    25.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.627    25.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.616    25.747     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.614    25.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.616    25.700     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.598    25.691     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.630    25.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.644    25.718     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.650    25.764     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.652    25.695     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.666    25.759     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.642    25.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.621    25.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.616    25.710     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.628    25.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.630    25.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.642    25.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.653    25.723     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.652    25.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.666    25.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.599    25.675     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.591    25.676     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.612    25.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.615    25.699     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.631    25.793     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.655    25.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.653    25.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.650    25.790     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.679    25.719     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.641    25.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.639    25.723     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.649    25.772     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.645    25.736     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.633    25.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.662    25.793     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.659    25.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.596    25.690     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.596    25.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.602    25.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.616    25.698     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.588    25.693     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.605    25.693     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.603    25.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.612    25.688     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.625    25.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.610    25.690     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.595    25.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.602    25.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.595    25.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.584    25.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.636    25.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.532    25.616     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    36.595    25.671     0.000   222.000   222.000
    36.595    25.671     0.000   444.000   444.000
END
